[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: compiling pcmcia-cs under 2.5

On Tue, 8 Apr 2003 18:34:50 +0200
Alex Polite <m2@plusseven.com> wrote:

> I still don't understand if I need pcmcia-cs to get pcmcia support in
> 2.5.x or not.

Yes, you do; the Debian binary package pcmcia-cs will provide the utilities
(like cardmgr) you need.

Since the driver modules will be in the kernel source tree, compiling
pcmcia-cs will be a thing of the past for most of us.


Reply to: